<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="Mateusz Domagała" />
        <title>Arsenal Theme Page</title>
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" crossorigin="anonymous"></script>
        <link href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css" />
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light" id="mainNav">
            <div class="container px-4 px-lg-5">
                <a class="navbar-brand" href="index.html">Arsenal Football Club</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto py-4 py-lg-0">
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="index.html">Home</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="history.html">History</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="last-match.html">Last Match</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="training.html">Training</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="stadium.html">Stadium</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <header class="masthead" style="background-image: url('assets/img/background.jpg')">
            <div class="container position-relative px-4 px-lg-12">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <div class="site-heading">
                            <h1>Arsenal Football Club</h1>
                            <span class="subheading">Created by Mateusz Domagała</span>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div class="container px-4 px-lg-5">
            <div class="row gx-4 gx-lg-5 justify-content-center">
                <div class="col-md-10 col-lg-8 col-xl-7">
                    <div class="post-preview">
                        <a href="history.html">
                            <h2 class="post-title">Discover the team history</h2>
                            <h3 class="post-subtitle">Find out when the Arsenal team celebrated its best times</h3>
                        </a>
                        <p class="post-meta">
                            Posted by
                            <a href="https://mytthew.eu">Mateusz Domagała</a>
                            on September 29, 2021
                        </p>
                    </div>
                    <hr class="my-4" />
                    <div class="post-preview">
                        <a href="last-match.html"><h2 class="post-title">Young players provide 3 points [Arsenal 2-0 Newcastle]</h2></a>
                        <p class="post-meta">
                            Posted by
                            <a href="https://mytthew.eu">Mateusz Domagała</a>
                            on September 29, 2021
                        </p>
                    </div>
                    <hr class="my-4" />
                    <div class="post-preview">
                        <a href="training.html">
                            <h2 class="post-title">Gallery: Training ahead of the meeting with The Magpies</h2>
                            <h3 class="post-subtitle">The Gunners almost in full squad trained at London Colney. As you can see from the photos, there is no longer a trace of the defeat against Liverpool.</h3>
                        </a>
                        <p class="post-meta">
                            Posted by
                            <a href="https://mytthew.eu">Mateusz Domagała</a>
                            on September 26, 2021
                        </p>
                    </div>
                    <hr class="my-4" />
                    <div class="post-preview">
                        <a href="stadium.html">
                            <h2 class="post-title">Emirates Stadium</h2>
                            <h3 class="post-subtitle">Arsenal's home ground.</h3>
                        </a>
                        <p class="post-meta">
                            Posted by
                            <a href="https://mytthew.eu">Mateusz Domagała</a>
                            on September 25, 2021
                        </p>
                    </div>
                    <hr class="my-4" />
                    <!-- <div class="d-flex justify-content-end mb-4"><a class="btn btn-primary text-uppercase" href="index.html">Older Posts →</a></div> -->
                </div>
            </div>
        </div>
        <footer class="border-top">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <ul class="list-inline text-center">
                            <li class="list-inline-item">
                                <a href="https://twitter.com/Arsenal">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-twitter fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://www.facebook.com/Arsenal">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-facebook-f fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://gitlab.com/Mytthew">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-gitlab fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                        </ul>
                        <div class="small text-center text-muted fst-italic">Copyright &copy; Mateusz Domagała 2021</div>
                    </div>
                </div>
            </div>
        </footer>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>
